XTerm*saveLines: 600
XTerm*internalBorder: 0
XTerm*utf8: 1
Xterm*visualBell: True
XTerm*scrollBar: False
XTerm*VT100*font: -*-terminus-medium-r-*-*-20-*-*-*-*-*-iso10646-*
XTerm*VT100*foreground: gray90
XTerm*VT100*background: black
XTerm*termName:  xterm-256color
UXTerm*saveLines: 600
UXTerm*internalBorder: 0
UXTerm*utf8: 1
UXTerm*visualBell: True
UXTerm*scrollBar: False
UXTerm*VT100*font: -*-terminus-medium-r-*-*-20-*-*-*-*-*-iso10646-*
UXTerm*VT100*foreground: gray90
UXTerm*VT100*background: black
UXTerm*termName:  xterm-256color
Rxvt*scrollBar: False
Rxvt*font: -*-terminus-medium-r-*-*-20-*-*-*-*-*-iso10646-*
Rxvt*inheritPixmap: False
Rxvt*reverseVideo: True
Rxvt*visualBell: True
URxvt.font: -*-terminus-medium-r-*-*-20-*-*-*-*-*-iso10646-*
URxvt.boldFont: -*-terminus-bold-r-*-*-20-*-*-*-*-*-iso10646-*
URxvt.italicFont: -*-terminus-medium-o-*-*-20-*-*-*-*-*-iso10646-*
URxvt.boldItalicFont: -*-terminus-bold-o-*-*-20-*-*-*-*-*-iso10646-*
! Quick background-color toggles
URxvt.keysym.M-minus: command:\033[?5h
URxvt.keysym.M-equal: command:\033[?5l
! Adjust font size via Ctrl-{-,=,0} and display current font via Ctrl-/
URxvt.perl-ext-common: font-size
URxvt.keysym.C-slash:  perl:font-size:show
URxvt.keysym.C-equal:   perl:font-size:increase
URxvt.keysym.C-minus:   perl:font-size:decrease
URxvt.keysym.C-0:   perl:font-size:reset
! map to xterm-keycodes
URxvt.keysym.M-Down:        \033[1;3B
URxvt.keysym.M-Up:          \033[1;3A
URxvt.keysym.M-Left:        \033[1;3D
URxvt.keysym.M-Right:       \033[1;3C
URxvt.keysym.Control-Up:    \033[1;5A
URxvt.keysym.Control-Down:  \033[1;5B
URxvt.keysym.Control-Left:  \033[1;5D
URxvt.keysym.Control-Right: \033[1;5C
